Subject: Re: git-svn authors file and SVN users with ‘=’ in the username

From: Jeff King <[email-masked]>
Date: Tue, 29 Jul 2014 05:26:37 -0400

On Tue, Jul 29, 2014 at 08:35:26AM +0000, David Braden wrote:

> Yeah, the --authors-prog does work.  Is there a way to save the
> configuration though so you don't have to add it everytime time you
> rebase or dcommit?

I think that git-svn's config reader uses the command-line options as a
template, and automatically reads "--authors-prog" from
"svn.authorsprog". I didn't test it, though.

-Peff